#header .menu {
    font-size: 18px;
    z-index: 150;
    padding: 0px;
    font-weight: bold;
}
#header .menu li {
    list-style: none;
    float: left;
    position: relative;
    border-right: thin solid #2A0000;
    margin-left: 0em;
    height: 60px;
    width: 100px;
    text-align: center;
}
#header .menu li:last-child {
    border-right: 0px;
}
#header .menu li a {
    transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    color: #FFC600;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
	width: 100px;

}
#header .menu li a:hover {
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.4s ease-out;
    color: #FF0000;
	 background-color: rgba(255,237,0,0.80) !important;

}
#showLeft, nav select {
    display: none
}
#header .menu ul {
    display: none;
}
/*=== submenu ===*/
#sidebar_submenu {
    font-size: 0px;
}
#sidebar_submenu a {
    color: #FFD600;
}
#sidebar_submenu a:hover {
    color: #FFEB69;
}
#sidebar_submenu .current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
    font-size: 18px;
    display: block;
    height: 30;
    width: 100%;
    margin-top: 2px;
}

@media (max-width: 1700px) {
#header .menu li {
    width: 100px;
	font-size: 1em;}
#header .menu li a{
    width: 100px;}
#sidebar_submenu .current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
    font-size: 14px;
}

}

@media (max-width: 1200px) {
#header .menu li {
    width: 80px;
	font-size: 0.8em;}
#header .menu li a{
    width: 80px;}
#sidebar_submenu .current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
    font-size: 14px;
}

}

@media (max-width: 1024px) {
/* General styles for all menus */

#showLeft {
    display: table-cell;
    position: fixed;
	margin-left: 25%;
	top: 32px;
    left: 0px;
    width: 75%;
    height: 58px;
    font-size: 24px;
    background-image: -webkit-linear-gradient(270deg, rgba(114,0,0,1.00) 0%, rgba(167,36,36,1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(114,0,0,1.00) 0%, rgba(167,36,36,1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(114,0,0,1.00) 0%, rgba(167,36,36,1.00) 100%);
    background-image: linear-gradient(180deg, rgba(114,0,0,1.00) 0%, rgba(167,36,36,1.00) 100%);
    color: rgba(255,255,255,1.00);
	border: none;
	z-index: 150;
}
#header .menu-hauptmenu-container {
    top: 0px;
    margin-left: 0px;
    position: relative;
    float: left;
    width: 73%;
}
#header .menu {
    list-style: none;
    text-align: left;
    font-weight: bold;
	margin-left: -20px;
	border-right: none;
}
#header .menu li {
    float: left;
    width: 100%;
    position: relative;
	height: 30px;
	border-right: none;
}
#header .menu li a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    text-align: left;
	width: 125%;
	font-size: 26px;
	height: auto;

}
#header .menu li a:hover {
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.4s ease-out;
    color: #FF0000;
	 background-color: rgba(255,237,0,0.00);
	

}
/*=== submenu ===*/
	
#sidebar_submenu .current-menu-item > .sub-menu, .current-menu-ancestor > .sub-menu {
    font-size: 16px;
}

#header .menu ul {
    display: none;    
}
#header .cbp-spmenu {
    background-image: -webkit-linear-gradient(270deg,rgba(249,86,86,1.00) 0%,rgba(167,36,36,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(249,86,86,1.00) 0%,rgba(167,36,36,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(249,86,86,1.00) 0%,rgba(167,36,36,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(249,86,86,1.00) 0%,rgba(167,36,36,1.00) 100%);
    position: fixed;

}
#header .cbp-spmenu a {
    display: block;
    font-size: 1.0em;
    font-weight: 300;
    text-decoration: none;
	border-bottom: rgba(0,0,0,1.00) thin solid;
}
#header .cbp-spmenu a:hover {
	color: rgba(255,255,255,0.00);
}

/* Orientation-dependent styles for the content of the menu */

#header .cbp-spmenu-vertical {
    width: 350px;
    height: 100%;
    	top: 90px;
}
#header .cbp-spmenu-vertical a {
    border-bottom: 0px solid #000000;
    padding-left: 1em;
}
/* Vertical menu that slides from the left or right */

#header .cbp-spmenu-left {
    left: -350px;
	
}
#header .cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
	
}
/* Transitions */

#header .cbp-spmenu {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
		
}
}
